/**
 * Copyright (C) 2017-2020 Linagora
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

nav.breadcrumb {
  div.breadcrumb-item {
    a.breadcrumb-item-link {
      min-width: 0;
      padding: 2px 6px;
      border-radius: 6px;
      div {
        h4.item-name {
          font-weight: normal;
        }
      }
      &.active-link {
        div {
          z-index: 1;
          h4.item-name {
            z-index: 2;
            font-weight: normal;
          }
        }
      }
    }
  }
}
